Subject: bug#60587: Patch for adding links to symbols' help documentation

From: "H. Dieter Wilhelm" <[email-masked]>
Date: Mon, 06 Feb 2023 22:04:46 +0100

"H. Dieter Wilhelm" <[email-masked]> writes:

> Stefan Monnier <[email-masked]> writes:
>
>> This said, I don't know why you have that test.  Any reason you're
>> worried about this being called from another buffer?
>
> Because this info-links-to-help-mode is useless in all buffers, except..
>
> .. Well, I had blinkers on.  Indeed, such a mode might be helpful for
> buffers except *info*! Thank you.

By chance, I just found a nice example for other buffer modes
(view-emacs-news); and which is already implemented for Emacs-29! 😅

> Is it worthwhile to generalise the functionality (maybe later), that is
> the question?

I'll have a look how it is implemented and what to learn from it..

Thanks again

       Dieter
-- 
Best wishes
H. Dieter Wilhelm
Zwingenberg, Germany